RubyGems Navigation menu

impressionist 0.3.0

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.5.1 - December 31, 2013 (202 KB)
  2. 1.4.13 - November 28, 2013 (202 KB)
  3. 1.4.12 - October 28, 2013 (202 KB)
  4. 1.4.11 - October 10, 2013 (202 KB)
  5. 1.4.10 - September 30, 2013 (202 KB)
Show all versions (28 total)

Required Ruby Version: None

Links: